@charset "Shift-JIS";

/* --------------------TOC--------------------
01 基本設定
	凡用クラス
	header
	footer
02 TOPページ
03 サービス＆ソリューション
	04 NEWS (iframe)
05 会社概要
	06 地図 (ポップアップ)
07 経営理念
08 メッセージ
09 採用情報
10 募集要項
11 お問い合わせ
12 インタビュー
13 コンプライアンス基本方針
14 個人情報保護方針

（ポップアップ）
15 会社概要
16 Super Stream
17 Software Requirement
18 ERP Consulting
19 Proplus
-------------------------------------------*/


/*　01 基本設定
===============================================================================*/
body{
	margin:0;
	padding:0;
	font-size:10px;
}
h1,h2,h3,h4,p,ul,ol,dl,form{
	margin:0;
	padding:0;
}
ul{
	list-style-type:none;
}
img{
	border:0;
	vertical-align:bottom;
}

a:link,a:visited{color:#000000; text-decoration:underline;}
a:hover,a:active{color:#ED9800; text-decoration:underline;}

/* ----------------------------------------
　 凡用クラス
-------------------------------------------*/
.txtHide{text-indent:-999em;}
.right{float:right;}
.left{float:left;}
.txtRight{text-align:right;}
.fontSize10{font-size:10px;}

.bottom10{margin-bottom:1em;}

/* floatをクリアするhack */
.clearfix:after{content:"."; display:block; height:0; clear:both; visibility:hidden;}
.clearfix{display:inline-table; min-height:1%;}
/* Hide from mac IE5 \*/
* html .clearfix{height:1%;}
.clearfix{display:block;}
/**/

/* ----------------------------------------
　 header
-------------------------------------------*/
#header p{
	height:50px;
	width:auto;
	text-indent:-999em;
}
#header ul{padding:8px 0 7px 90px;}
#header li{display:inline; margin-right:0.3em;}

/* ----------------------------------------
　 footer
-------------------------------------------*/
#footerOut{
	width:100%;
	background-color:#000;
}
#footer{
	width:800px;
	color:#979797;
	background-color:#030000;
	font-size:0.8em;
	display:inline-block;
}
#footer p{
	padding:0.4em 1.5em 0.6em 2em;
	margin-top:-15px;
}
#footer ul{
	text-align:right;
	padding-right:75px;
	padding-top:0.4em;
}
#footer li{
	display:inline;
	text-align:right;
	margin-left:0.5em;
}
.footerLinkL{
	border-right:#FFFFFF 1px solid;
	padding-right:0.5em;
}

#footer a:link,#footer a:visited{color:#FFFFFF; text-decoration:none;}
#footer a:hover,#footer a:active{color:#FFFFFF; text-decoration:underline;}


/*　02 TOPページ
===============================================================================index.html*/
body#TOP{
	background-color:#0b0503;
	text-align:center;
}


/*　03 サービス＆ソリューション
===============================================================================services.html*/
body#services{background:#FFFFFF;}
#services #PageBody{background:#E71F19 url(../images/servicesBodyBg.gif) repeat-x;}
#services #Wrapper{
	width:800px;
	background:#fff url(../images/sideBg.gif) no-repeat left bottom;
	border-right:#fff 1px solid;
	border-bottom:#fff 1px solid;
	display:inline-block;
}
/* floatをクリアするhack */
#services #Wrapper:after{
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
/* Hide from mac IE5 \*/
* html #services #Wrapper{height:1%;}
#services #Wrapper{display:block;}
/**/

#services #SideNavigation{
	float:left;
	width:144px;
}
#services #Contents{
	float:right;
	width:656px;
}


/*----------------------------------------
　サイドナビゲーション
------------------------------------------*/
#services #SideNavigation{margin-top:3px;}
#services #SideNavigation li{
	text-indent:-9999px;
}
#services #SideNavigation a{
	display:block;
	width:144px;
	text-decoration:none;
}
#services #sideNavi01 a{background:url(../images/sideNavi.gif) 0 0 no-repeat; height:24px;}
#services #sideNavi02 a{background:url(../images/sideNavi.gif) 0 -24px no-repeat; height:23px;}
#services #sideNavi03 a{background:url(../images/sideNavi.gif) 0 -47px no-repeat; height:24px;}
#services #sideNavi04 a{background:url(../images/sideNavi.gif) 0 -71px no-repeat; height:24px;}
#services #sideNavi05 a{background:url(../images/sideNavi.gif) 0 -95px no-repeat; height:24px;}
#services #sideNavi06 a{background:url(../images/sideNavi.gif) 0 -119px no-repeat; height:24px;}
#services #sideNavi07 a{background:url(../images/sideNavi.gif) 0 -143px no-repeat; height:24px;}
#services #sideNavi08 a{background:url(../images/sideNavi.gif) 0 -167px no-repeat; height:24px;}
#services #sideNavi09 a{background:url(../images/sideNavi.gif) 0 -191px no-repeat; height:24px;}
#services #sideNavi10 a{background:url(../images/sideNavi.gif) 0 -215px no-repeat; height:24px;}

#services #sideNavi01 a:hover{background:url(../images/sideNavi.gif) -144px 0 no-repeat; height:24px;}
#services #sideNavi03 a:hover{background:url(../images/sideNavi.gif) -144px -47px no-repeat; height:24px;}
#services #sideNavi04 a:hover{background:url(../images/sideNavi.gif) -144px -71px no-repeat; height:24px;}
#services #sideNavi05 a:hover{background:url(../images/sideNavi.gif) -144px -95px no-repeat; height:24px;}
#services #sideNavi06 a:hover{background:url(../images/sideNavi.gif) -144px -119px no-repeat; height:24px;}
#services #sideNavi07 a:hover{background:url(../images/sideNavi.gif) -144px -143px no-repeat; height:24px;}
#services #sideNavi08 a:hover{background:url(../images/sideNavi.gif) -144px -167px no-repeat; height:24px;}
#services #sideNavi09 a:hover{background:url(../images/sideNavi.gif) -144px -191px no-repeat; height:24px;}
#services #sideNavi10 a:hover{background:url(../images/sideNavi.gif) -144px -215px no-repeat; height:24px;}


/*----------------------------------------
　コンテンツ
------------------------------------------*/
#services h1{
	float:left;
	display:block;
	width:163px;
	height:313px;
	background:url(../images/servicesTitle01.gif) no-repeat;
	text-indent:-999em;
}
#services #mainFlash{
	float:right;
	width:493px;
}
#services #services2{
	float:left;
	background:url(../images/servicesBg.gif) repeat-y;
}
#services h2{
	float:left;
	display:block;
	width:163px;
	height:260px;
	background:url(../images/servicesTitle02.gif) no-repeat;
	text-indent:-999em;
}
#services2Right{float:right;}
#services2Right h3{
	margin-left:10px;
	margin-top:12px;
	font-size:1em;
}
#servicesNotebook{
	width:493px;
	border-bottom:#E1DBD8 2px solid;
}

/*-------------
　naviボタン
---------------*/
#services #Navigation{
	clear:right;
	height:46px;
	width:656px;
	margin:0;
}
#services #navi{
	height:46px;
	width:656px;
	margin:0;
}
#services #Navigation li{
	float:left;
	text-indent:-999em;
}
#services #Navigation a{
	height:46px;
	display:block;
	text-decoration:none;
    outline:0px;
}
#services #navi01 a{background:url(../images/services_navi01.gif) no-repeat; width:163px;}
#services #navi02 a{background:url(../images/services_navi02.gif) no-repeat; width:165px;}
#services #navi03 a{background:url(../images/services_navi03.gif) no-repeat; width:165px;}
#services #navi04 a{background:url(../images/services_navi04.gif) no-repeat; width:163px;}

#services #navi01 a:hover{background:url(../images/services_navi01.gif) 0 -46px no-repeat; width:163px;}
#services #navi02 a:hover{background:url(../images/services_navi02.gif) 0 -46px no-repeat; width:165px;}
#services #navi03 a:hover{background:url(../images/services_navi03.gif) 0 -46px no-repeat; width:165px;}
#services #navi04 a:hover{background:url(../images/services_navi04.gif) 0 -46px no-repeat; width:163px;}


/*----------------------------------------
　フッター
------------------------------------------*/
#services #footer{
	width:100%;
	font-size:1em;
}
#services #footer p{
	margin:0;
}

/*　04 NEWS (インラインフレーム)
===============================================================================news*/
body#news{
	width:94%;
	margin:2px 0 0 10px;
	color:#030000;
	line-height:180%;
}
html#scroll{
	scrollbar-base-color:#E4DEDB;
	scrollbar-arrow-color:#827169;
	scrollbar-shadow-color:#FFF;
	scrollbar-darkshadow-color:#C3B8B1;
	scrollbar-track-color:#F9F8F7;
}
#news dl{margin:0;}
#news dt{
	margin-left:2px;
	font-size:1.2em;
	font-weight:bold;
}
#news dd{
	margin-left:2px;
	margin-bottom:10px;
	font-size:1.2em;
}


/*　05 会社概要
===============================================================================company/index*/
body#company,body#map{
	background-color:#000000;
	color:#FFFFFF;
}
#company #PageBody{font-size:1.2em;}
#company a:link,#company a:visited{color:#FFFFFF; text-decoration:none;}
#company a:hover,#company a:active{color:#81ABFF; text-decoration:none;}


/*----------------------------------------
　ヘッダー
------------------------------------------*/
#company #header p{background:#353535 url(../images/companyLogo.gif) no-repeat;}
#company #header ul{background-color:#000000;}
#company .here{color:#81ABFF;}

/*----------------------------------------
　コンテンツ
------------------------------------------*/
#company #Wrapper{
	width:100%;
	background:#000000 url(../images/companyBodyBg.gif) repeat;
	display:inline-block;
}
/* floatをクリアするhack */
#company #Wrapper:after{
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
	display:inline-block;
}
/* Hide from mac IE5 \*/
* html #company #Wrapper{height:1%;}
#company #Wrapper{display:block;}
/**/

#company #Content{
	width:800px;
	background:url(../images/companyBg01.jpg) no-repeat top left;
	display:inline-block;
}
/* floatをクリアするhack */
#company #Content:after{
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
/* Hide from mac IE5 \*/
* html #company #Content{height:1%;}
#company #Content{display:block;}
/**/

#company h1{
	display:block;
	width:800px;
	height:398px;
	background:url(../images/companyBg02.jpg) no-repeat;
	font-size:0.1em;
}
#company h1 img{
	margin:136px 0 0 138px;
}

#companyLink{
	float:left;
	width:128px;
	height:35px;
	padding:10px 0 0 5px;
}
#companyLink a{
	display:block;
	width:130px;
	height:35px;
	background:url(../images/companyBtn.gif) no-repeat 0 0;
}
#companyLink a:hover,#companyLink a:active{background:url(../images/companyBtn.gif) no-repeat 0 -34px;}


#companyRight{float:right; width:665px;}
#company01{
	float:left;
	width:260px;
	height:258px;
	padding-left:3px;
	overflow:hidden;}
#company01 dl{margin:1em; line-height:130%;}
#company01 dd{margin:0 0 1.2em 0;}

#company02{
	float:left;
	width:392px;
	height:127px;
	margin-top:131px;
	margin-left:5px;
	overflow:hidden;
}
#company02 dl{margin:1.2em 1em 1em 1.5em; line-height:130%;}
#company02 dd{margin:0 0 1.2em 0;}

#companyMap01{
	clear:left;
	width:393px;
	height:126px;
	padding:4px 0 0 3px;
	overflow:hidden;}
#companyMap01Txt{
	float:left;
	width:248px;
	padding:13px 0 0 12px;
	line-height:130%;
}
#companyMap01 img{
	width:128px;
	margin:0;
	padding:0;
}
#companyMap02{
	width:525px;
	height:126px;
	padding:5px 0 0 3px;
	overflow:hidden;
}
#companyMap02Txt{
	float:left;
	width:380px;
	padding:13px 0 0 12px;
	line-height:130%;
}
#companyMap02 img{
	width:127px;
	margin:0;
	padding:0;
}

#company03{
	width:393px;
	height:388px;
	margin-top:5px;
	margin-left:135px;
	padding-bottom:150px;
	overflow:hidden;
}
#company03 dl{
	padding:1.5em 1em 1em 1.5em;
	font-size:1em;
	line-height:1.35em;
}
#company03 dt{
	display:block;
	width:6em;
	margin-bottom:-1.35em;
}
#company03 dd{margin-left:7em;}

.address td{padding-right:0.6em;}


/*　06 地図 (ポップアップ)
===============================================================================company/map*/
body#map{margin:25px 20px 20px 20px; color:#B9B8B8;}
#mapTxt{
	margin-top:20px;
	margin-bottom:35px;
}
#mapTxt p{
	margin-top:10px;
	font-size:1.2em;
	line-height:160%;
}
#mapBtn{
	float:right;
	margin-top:3px;
}
#mapBtn a{
	margin:0 2px 0 3px;
}


/*　07 経営理念
===============================================================================philosophy/index*/
body#philosophy{background-color:#000; color:#FFFFFF;}
#philosophy #PageBody{font-size:1.2em;}

#philosophy a:link,#philosophy a:visited{color:#FFFFFF; text-decoration:none;}
#philosophy a:hover,#philosophy a:active{color:#34D100; text-decoration:none;}


/*----------------------------------------
　ヘッダー
------------------------------------------*/
#philosophy #header p{background:#000 url(../images/philosophyLogo.gif) no-repeat;}
#philosophy #header ul{background-color:#3F3F3F;}
#philosophy .here{color:#34D100;}

/*----------------------------------------
　コンテンツ
------------------------------------------*/
#philosophy h1{
	width:900px;
	background:url(../images/philosophyBg01.jpg) no-repeat;
	height:148px;
	text-indent:-999em;
}
#philosophy #Wrapper{
	background:url(../images/philosophyBg02.jpg) no-repeat;
	height:487px;
}
#philosophy #Content{
	margin-left:362px;
	width:510px;
}
#philosophy #Content h2{
	font-size:1em;
	line-height:1em;
	font-weight:bold;
	margin-bottom:3px;
}
#philosophy #Content p{
	line-height:1.4em;
	margin-bottom:11px;
}

/*----------------------------------------
　フッター
------------------------------------------*/
#philosophy #footer{
	padding-bottom:8px;
	background:url(../images/philosophyBg03.gif) no-repeat left bottom;
}


/*　08 メッセージ
===============================================================================message/index*/
body#message{background-color:#E8E8CB; color:#2D5042;}
#message #PageBody{font-size:1.2em;}

#message a:link,#message a:visited{color:#FFFFFF; text-decoration:none;}
#message a:hover,#message a:active{color:#FFD800; text-decoration:none;}

/*----------------------------------------
　ヘッダー
------------------------------------------*/
#message #header p{background:#E8E8CB url(../images/messageLogo.gif) no-repeat;}
#message #header ul{background-color:#71A171;}
#message .here{color:#FFD800;}

/*----------------------------------------
　コンテンツ
------------------------------------------*/
#message #Wrapper{
	width:100%;
	background:#E8E8CB url(../images/messagePageBg.gif) repeat;
}
#message h1{
	width:800px;
	background:#E8E8CB url(../images/messageBg01.gif) no-repeat;
	height:53px;
	text-indent:-999em;
}
#message #Content{
	width:800px;
	background:#E8E8CB url(../images/messageBg02.gif) repeat-y right top;
}
#messageTxt{
	line-height:150%;
	font-size:9pt;
	width:409px;
	padding:25px 200px 45px 50px;
	background:#77CEB4 url(../images/messageBg03.jpg) no-repeat left bottom;
}
#messageTxt p{
	margin-bottom:1em;
}
#messageTxtRight{
	text-align:right;
	color:#E8E8CB;
	margin-top:3em;
}


/*　09 採用情報
===============================================================================careers/index*/
body#careers{background-color:#FFB01F; color:#000;}
#careers #PageBody{font-size:1.2em;}

#careers a:link,#careers a:visited{color:#FFFFFF; text-decoration:none;}
#careers a:hover,#careers a:active{color:#FFAC0D; text-decoration:none;}

/*----------------------------------------
　ヘッダー
------------------------------------------*/
#careers #header p{background:#FFB01F url(../images/careersLogo.gif) no-repeat;}
#careers #header ul{background:#000 url(../images/headerBg.gif) repeat-x bottom left;}
#careers .here{color:#FFAC0D;}

/*----------------------------------------
　コンテンツ
------------------------------------------*/
#careers #Wrapper{
	width:100%;
	background:#FFB01F url(../images/careersPageBg.gif) repeat-x;
}
#careers #Content{
	width:800px;
	background:url(../images/careersBg01.gif) repeat-y;
}
#careers01{
	width:800px;
	background:url(../images/careersBg02.gif) repeat-y;
}
#careers h1{
	height:15px;
	font-size:1px;
	text-indent:-999em;
}

#careers01 h2{
	float:left;
	width:322px;
	height:38px;
	background:url(../images/careersTxt01.gif) no-repeat;
}
#careersBtn{
	float:right;
	width:478px;
	margin-top:11px;
}
#careersBtn li{
	display:inline;
	float:left;
}
#careers01Txt{
	clear:both;
	width:740px;
	height:160px;
	background:url(../images/careersTxt02.gif) no-repeat;
}
#careers02Txt{
	width:740px;
	height:100px;
	background:url(../images/careersTxt03.gif) no-repeat;
}

#careers02{
	width:739px;
	display:inline-block;
	background:url(../images/careersBg04.gif) no-repeat right bottom;
}
#careers02:after{
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
	display:inline-block;
}
#careers02Left{float:left; width:626px;}
#careers02Right{float:left; width:113px; background-color:#FF930A;}

#careers02Left p{padding:1em 0.7em 0.8em 0.7em; line-height:160%;}
#careers02Left #txt01{
	width:442px;
	margin-left:80px;
	background-color:#FF9117;
}
#careers02Left #txt02,#careers02Left #txt03,#careers02Left #txt04{
	width:442px;
	margin-left:80px;
	background-color:#FF8313;
	color:#662C05;
}
#careers02Left h2{width:442px; font-size:1px;}
#careers02Left #txt02 h2{height:32px; background:url(../images/careersTitle01.gif) no-repeat;}
#careers02Left #txt03 h2{height:25px; background:url(../images/careersTitle02.gif) no-repeat;}
#careers02Left #txt04 h2{height:25px; background:url(../images/careersTitle03.gif) no-repeat;}
#careers02Left #txt04{padding-bottom:25px;}

#careersProfile01,#careersProfile02{
	background-color:#FFB01F;
	padding:0.3em 0 0.3em 0;
}
#careersProfile01{
	color:#CC3300;
	line-height:130%;
	font-weight:bold;
	border-bottom:#FF790D double 3px;
}
#careersProfile02{
	color:#5C1700;
	line-height:160%;
	border-bottom:#F85E1B solid 60px;
	font-size:10px;
}
#careersProfile02 strong{font-size:1.2em;}


/*　10 募集要項
===============================================================================careers/recruit*/

body#recruit{background-color:#FFE384; color:#6C1700;}
#recruit #PageBody{font-size:1.2em;}

#recruit a:link, #recruit a:visited{color:#FFFFFF; text-decoration:none;}
#recruit a:hover, #recruit a:active{color:#FFAC0D; text-decoration:none;}

/*----------------------------------------
　ヘッダー
------------------------------------------*/
#recruit #header p{background:#FFE384 url(../images/recruitLogo.gif) no-repeat;}
#recruit #header ul{background:#000 url(../images/headerBg.gif) repeat-x bottom left;}

/*----------------------------------------
　コンテンツ
------------------------------------------*/
#recruit #Wrapper{width:100%; background:url(../images/recruitPageBg.gif) repeat-x;}
#recruit #Content{width:791px; background:url(../images/recruitBg01.gif) no-repeat;}
#recruit #Content a:link, #recruit #Content a:visited{color:#0055AD; text-decoration:underline;}
#recruit #Content a:hover, #recruit #Content a:active{color:#5899DB; text-decoration:underline;}

#recruitTop{width:522px;}
#recruit h1{
	float:left;
	width:322px;
	height:53px;
	background:url(../images/recruitTitle.gif) no-repeat;
}
#recruitBtn{
	float:right;
	width:200px;
	margin-top:26px;
}
#recruitBtn li{display:inline; float:left;}
#recruitTxt{
	clear:both;
	width:442px;
	margin-left:80px;
	padding:20px 0 80px 0;
	background-color:#FFDD5A;
}
#recruitTxt dl{padding:0 0.7em 0 0.7em; line-height:150%;}
#recruitTxt dt{margin-right:0.5em;}
#recruitTxt dd{padding-bottom:0.8em; margin-left:0.1em;}
#recruitTxt ol{margin-left:1.9em;}


/*　11 お問い合わせ
===============================================================================contact/index*/

body#contact{background-color:#DADADA; color:#110807;}
#contact #PageBody{font-size:1.2em;}

#contact a:link, #contact a:visited{color:#FFFFFF; text-decoration:none;}
#contact a:hover, #contact a:active{color:#FFAC0D; text-decoration:none;}

/*----------------------------------------
　ヘッダー
------------------------------------------*/
#contact #header p{background:#DADADA url(../images/contactLogo.gif) no-repeat;}
#contact #header ul{background:#000 url(../images/headerBg.gif) repeat-x bottom left;}
#contact .here{color:#FFAC0D;}

/*----------------------------------------
　コンテンツ
------------------------------------------*/
#contact #Wrapper{width:100%; background:#5A5A5A url(../images/contactPageBg.gif) repeat-x;}
#contact #Content{width:663px; background:#DADADA url(../images/contactBg01.gif) no-repeat;}
#contact01{width:522px;}
#contact h1{
	float:left;
	width:322px;
	height:53px;
	background:url(../images/contactTitle.gif) no-repeat;
}
#contactBtn{
	float:right;
	width:200px;
	margin-top:26px;
}
#contactBtn li{display:inline; float:left;}

/*フォーム
------------------------------------------*/
#contactForm{
	clear:both;
	width:442px;
	margin-left:80px;
	padding-bottom:100px;
	padding-top:20px;
	background-color:#EDEDED;
}
.label{
	clear:left;
	display:block;
	float:left;
	width:170px;
	text-align:right;
}
.formInput, .formInputMail, .formInputBtm{
	display:block;
	margin:0 0 0 175px;
}
.formInput{padding-bottom:2em;}
.formInputMail{padding-bottom:0.3em;}
.formInputBtm{padding-bottom:0.4em;}

.must{color:#B90000;}
.formMail{
	color:#B90000;
	font-size:0.8em;
	text-align:right;
	margin-right:35px;
}
input, textarea{
	border-style:solid;
	border-width:1px;
	border-color:#CACDD0;
	background-color:#F6F6F6;
}
input.radio{
	border-style:none;
	background:transparent;
	margin-left:2em;
	margin-right:0.5em;
	margin-top:-0.3em;
}
#name1, #name2, #com, #post1, #post2,#mail, #tel, #fax, #job, #comment{
	width:230px;
	margin-top:-0.3em;
}
#submit{
	margin-right:35px;
	text-align:right;
}
#submit input, #submit2 input, #submit3 input{
	border:0;
}
#submit2{
	float:left;
	padding:0 4px 0 293px;
}
#submit3{
	float:left;
}

#confirmTxt{
	margin-left:20px;
	padding-bottom:2em;
}
#thank{
	margin-left:3em;
	padding-bottom:30em;
	line-height:200%;
}

/*　12 インタビュー
===============================================================================interview/index*/

body#interview{background-color:#05024A; color:#C4C3D4;}
#interview #PageBody{font-size:1.2em;}

#interview a:link, #interview a:visited{color:#FFFFFF; text-decoration:none;}
#interview a:hover, #interview a:active{color:#F5D62C; text-decoration:none;}
#interview .here{color:#F5D62C;}

/*----------------------------------------
　ヘッダー
------------------------------------------*/
#interview #header p{background:#05024A url(../images/interviewLogo.gif) no-repeat;}
#interview #header ul{background-color:#737373;}

/*----------------------------------------
　コンテンツ
------------------------------------------*/
#interview #Wrapper{width:100%; background:url(../images/interviewPageBg.gif) no-repeat right top;}
#interview #Content{
	margin-top:40px;
	background:url(../images/interviewPageBottom.gif) no-repeat left bottom;
	padding-bottom:200px;
}

#interview h1{
	width:100%;
	height:1px;
	background-color:#3A4060;
	font-size:1px;
}
#interviewTop{
	width:100%;
	height:84px;
	background:#3A4060 url(../images/interviewTxt01.gif) no-repeat;
}
#interview #profile{
	width:545px;
	background-color:#F7F7F9;
	padding:10px 0 10px 0;
	display:inline-block;
}
/* floatをクリアするhack */
#interview #profile:after{
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
/* Hide from mac IE5 \*/
* html #interview #profile{height:1%;}
#interview #profile{display:block;}
/**/

#interview #profile img{
	float:left;
	border:#060468 solid 7px;
	margin-left:13px;
}
#interview #profile .txtHide{
	float:left;
	width:280px;
	height:140px;
	background:url(../images/interviewTxt02.gif) no-repeat;
}

#interviewContainer{
	width:490px;
	background:url(../images/interviewBg01.gif) no-repeat;
	padding-left:55px;
	padding-top:20px;
}
#interviewContainer h2{
	text-indent:-999em;
	width:490px;
	height:18px;
	font-size:1em;
	margin-bottom:1em;
}
#interviewContainer #Title01{background:url(../images/interviewTitle01.gif) no-repeat;}
#interviewContainer #Title02{background:url(../images/interviewTitle02.gif) no-repeat;}
#interviewContainer #Title03{background:url(../images/interviewTitle03.gif) no-repeat;}
#interviewContainer #Title04{background:url(../images/interviewTitle04.gif) no-repeat; clear:left;}
#interviewContainer #Title05{background:url(../images/interviewTitle05.gif) no-repeat; height:40px;}
#interviewContainer #Title06{background:url(../images/interviewTitle06.gif) no-repeat; clear:both;}

#interviewContainer p{
	margin-bottom:1.5em;
	line-height:170%;
}
#interviewContainer p.bottom1{
	margin-bottom:1em;
}

#interviewContainer .ImgA{
	float:left;
	width:150px;
	margin-bottom:1.5em;
}
#interviewContainer .ImgA img{margin-bottom:5px;}

#interviewContainer .ImgB{float:left; width:500px; margin-bottom:2em;}
#interviewContainer .ImgB img{float:left; margin:0;}
#interviewContainer .ImgB .leftL{margin-right:5px;}

#interviewContainer .txtRight{text-align:right;}
#interviewContainer .postscript{color:#6C68A3; font-size:85%; line-height:180%; padding-bottom:2em;}


/*　13 コンプライアンス基本方針
===============================================================================compliance.html*/

body#compliance{background-color:#FFF; color:#313F68;}
#compliance #PageBody{font-size:1.2em; background-color:#172B3E;}
#compliance #Wrapper{width:850px; background:#E8E8E8 url(../images/compliancePageBg.jpg) no-repeat;}

#compliance a:link, #compliance a:visited{color:#FFFFFF; text-decoration:none;}
#compliance a:hover, #compliance a:active{color:#FF78F1; text-decoration:none;}
#compliance .here{color:#FF78F1;}

/*----------------------------------------
　ヘッダー
------------------------------------------*/
#compliance #header ul{
	background-color:#172B3E;}
#compliance #header p{background:url(../images/complianceLogo.jpg) no-repeat;}

/*----------------------------------------
　コンテンツ
------------------------------------------*/
#compliance #Content{
	padding:80px 230px 0 190px;
	line-height:170%;
}
#compliance h1{
	font-size:1em;
	font-weight:bold;
	padding-bottom:1.5em;
}
#compliance #Content p{
	padding-bottom:1.5em;
}
#LogoBottom{
	margin:50px 30px 30px 675px;
}


/*　14 個人情報保護方針
===============================================================================privacypolicy.html*/

body#privacy{background-color:#FFF; color:#313F68;}
#privacy #PageBody{font-size:1.2em; background-color:#172B3E;}
#privacy #Wrapper{width:850px; background:#BDCAE3 url(../images/privacyPageBg.jpg) no-repeat;}

#privacy a:link, #privacy a:visited{color:#FFFFFF; text-decoration:none;}
#privacy a:hover, #privacy a:active{color:#1FAB78; text-decoration:none;}
#privacy .here{color:#1FAB78;}

/*----------------------------------------
　ヘッダー
------------------------------------------*/
#privacy #header ul{
	background-color:#172B3E;
}
#privacy #header p{background:url(../images/privacyLogo.gif) no-repeat;}

/*----------------------------------------
　コンテンツ
------------------------------------------*/
#privacy #Content{
	padding:100px 225px 0 190px;
	line-height:170%;
}
#privacy h1{
	width:100%;
	height:10px;
	font-size:1px;
	line-height:100%;
}
#privacy #Content h2{
	font-size:1em;
	font-weight:bold;
}
#privacy #Content p, #privacy dd{
	padding-bottom:1.5em;
	margin-left:0;
}
#privacy #Content li{
	background:url(../images/privacyList.gif) no-repeat 0 0.7em;
	padding-left:1em;
}

#privacy dl.DLprivacy dt{
	margin:0em;
	padding:0;
}
#privacy dl.DLprivacy dd{
	padding:0 0 0 1.4em;
	margin:-1.7em 0 0 0;
}

#privacy #Content p.address{
	padding-top:1.5em;
	padding-bottom:0;
}
#privacySign01{float:right; text-align:right; line-height:1.2em; margin-bottom:0.2em;}
#privacySign02{clear:right; text-align:right; line-height:1.6em;}

#privacy #LogoBottom{
	margin:30px 30px 30px 675px;
}


/*　15 会社概要（ポップアップ）
===============================================================================privacypolicy.html*/
body#outline{
	background:#FFF url(../images/outline_pagebg.gif) repeat-x;
	color:#085F89;
}

#outline a:link,#outline a:visited{color:#17AA97; text-decoration:none;}
#outline a:hover,#outline a:active{color:#058373; text-decoration:underline;}

#outline #PageBody{
	font-size:1.2em;
	line-height:1.4;
	background:url(../images/outline_bg.gif) repeat-y;
	margin:15px 0 0 18px;
}
#outline #Wrapper{
	background:url(../images/outline_bottom.gif) no-repeat bottom left;
	width:658px;
}
#outline h1{
	width:658px;
	height:76px;
	background:url(../images/outline_title.gif) no-repeat;
	text-indent:-9999em;
}

#outlineCont{
	background:url(../images/outline_bg02.gif) no-repeat top left;
	margin-bottom:3.6em;
	padding:19px 26px 15px 26px;
}
#outlineDL01 dt{
	width:80px;
	background:url(../images/outline_dt.gif) repeat-y right;
	padding:2px 0 0 18px;
	font-weight:bold;
}
#outlineDL01 dd{
	margin:-1.4em 0 5px 110px;
	background:none;
}
#outlineDL02 dt{
	width:auto;
	background:none;
	padding:0;
	font-weight:normal;
}
#outlineDL02 dd{
	margin:-1.4em 0 0 9.5em;
	background:none;
}

#outline #close{
	text-align:right;
	margin-right:20px;
}



/*　16 Super Stream (ポップアップ)
===============================================================================superstream.html*/
/* 共通 */
.popupText01{width:600px; margin-bottom:40px;}
.popupText02{margin-bottom:20px;}


body#superstream{
	color:#000;
	width:698px;
}

#superstream a:link,#superstream a:visited{color:#000; text-decoration:none;}
#superstream a:hover,#superstream a:active{color:#EE15C8; text-decoration:underline;}

#superstream #PageBody{
	font-size:1.2em;
	line-height:1.5;
	background:#FFF url(../images/superstream_bgtop.gif) no-repeat top right;
	width:698px;
}
#superstream #Wrapper{
	width:620px;
	padding-left:38px;
	padding-top:145px;
	background:url(../images/superstream_bgbottom.gif) no-repeat bottom left;
	padding-bottom:140px;
}
.superstreamCont{width:620px; margin-bottom:3.6em;}

#superstream h1{
	width:360px;
	height:66px;
	margin-bottom:27px;
	background:url(../images/superstream_title.gif) no-repeat;
	text-indent:-9999em;
}
#superstream h2{
	height:20px;
	width:600px;
	margin-bottom:0.9em;
	font-size:1em;
	text-indent:-9999em;
}
#superstream #title01{background:url(../images/superstream_title01.gif) no-repeat;}
#superstream #title02{background:url(../images/superstream_title02.gif) no-repeat;}
#superstream #title03{background:url(../images/superstream_title03.gif) no-repeat;}
#superstream #title04{background:url(../images/superstream_title04.gif) no-repeat;}
#superstream #title05{background:url(../images/superstream_title05.gif) no-repeat;}

.superstreamCont dt{color:#707070; font-weight:bold;}
.superstreamCont dd{margin:0 0 1.6em 0.5em;}

.superstreamCont .ImgCont{text-align:center;}


/*　17 Software Requirement (ポップアップ)
===============================================================================software.html*/
body#software{
	background-color:#3CDBF2;
	color:#3F3E49;
}
#software a:link,#software a:visited{color:#3F3E49; text-decoration:underline;}
#software a:hover,#software a:active{color:#B748FF; text-decoration:underline;}

#software #PageBody{
	font-size:1.2em;
	line-height:1.5;
	width:698px;
	background:#3CDBF2 url(../images/software_bg.gif) repeat-y 0 188px;
}
#software #Wrapper{
	padding:0 27px;
	background:url(../images/software_bgbtm.gif) no-repeat 0 100%;
}

#software h1{
	width:100%;
	height:130px;
	background:url(../images/software_title1.gif) no-repeat top left;
	text-indent:-9999em;
}
#software h2{
	width:100%;
	height:58px;
	background:url(../images/software_title2.gif) no-repeat top left;
	text-indent:-9999em;
}

#softwareTop{width:642px;}
#softwareTop .left{width:310px; padding-bottom:2em;}
#softwareTop .right{width:330px;}

.softwareCont{padding-bottom:10px;}
.softwareCont p, .softwareCont ul{margin-bottom:10px;}
.softwareCont ul li{
background:url(../images/icon_list.gif) no-repeat 0 0.7em;
padding-left:10px;
}
.softwareCont img{vertical-align:text-bottom;}

#software .txtRight p{padding-bottom:20px;}


/*　18 ERP Consulting (ポップアップ)
===============================================================================erp.html*/
body#erp{
}
#erp #PageBody{
	font-size:1.2em;
	line-height:1.5;
}
#erp #Wrapper{
	width:698px;
}

#erp h1{
	width:100%;
	height:45px;
	background:url(../images/erp_title.gif) no-repeat top left;
	margin-bottom:80px;
	text-indent:-9999em;
}


/*　19 Proplus (ポップアップ)
===============================================================================proplus.html*/
body#proplus{
	background:#D92B22 url(../images/proplus_bgtop.gif) no-repeat top left;
	color:#FFF;
}
#proplus a:link,#proplus a:visited{color:#FFF; text-decoration:none;}
#proplus a:hover,#proplus a:active{color:#FFD616; text-decoration:underline;}

#proplus #PageBody{
	font-size:1.2em;
	line-height:1.5;
	background:url(../images/proplus_bgbottom.gif) no-repeat bottom left;
	padding-bottom:85px;
}
#proplus #Wrapper{
	width:620px;
	margin-left:55px;
}

#proplus h1{
	width:100%;
	height:128px;
	margin-bottom:78px;
	background:#FFD616 url(../images/proplus_title.gif) no-repeat top left;
	text-indent:-9999em;
}
#proplus h2{
	height:20px;
	width:600px;
	margin-bottom:0.9em;
	font-size:1em;
	text-indent:-9999em;
}
#proplus #title01{background:url(../images/proplus_title01.gif) no-repeat;}
#proplus #title02{background:url(../images/proplus_title02.gif) no-repeat;}


.proplusCont{width:620px; margin-bottom:2em;}
.proplusCont .ImgCont{margin:25px 40px 0 40px; padding-bottom:3em;}

/* floatをクリアするhack */
.proplusCont .ImgCont:after{content:"."; display:block; height:0; clear:both; visibility:hidden;}
.proplusCont .ImgCont{display:inline-table; min-height:1%;}
/* Hide from mac IE5 \*/
* html .proplusCont .ImgCont{height:1%;}
.proplusCont .ImgCont{display:block;}
/**/

.proplusCont .ImgCont .left{width:255px;}

.proplusCont dl{margin-bottom:2.2em;}
.proplusCont dt{color:#FFE6B1; font-weight:bold;}
.proplusCont dd{margin:0 0 1.6em 0.5em;}


/*　20 ERP Consulting/Providing ERP Solution (ポップアップ)
===============================================================================erp.html*/
body#erpSolution{
	background-color:#FFF;
	color:#333;
}
#erpSolution #PageBody{
	font-size:1.2em;
	line-height:1.5;
}
#erpSolution #Wrapper{
	width:624px;
	padding:23px 0 10px 28px;
}
#erpSolution a:link,#erpSolution a:visited{color:#333; text-decoration:underline;}
#erpSolution a:hover,#erpSolution a:active{color:#FF8330; text-decoration:underline;}

#erpSolution h1{
	width:100%;
	height:65px;
	background:url(../images/erp_solution_title.gif) no-repeat 0 0;
	text-indent:-9999em;
}
#erpSolution .h2{
	background:url(../images/erp_solution_subbg01.gif) no-repeat 0 100%;
	height:20px;
	padding-bottom:4px;
	margin-bottom:12px;
}
#erpSolution h2{height:20px; font-size:1em; text-indent:-9999em;}
#erpSolution #subject01{background:url(../images/erp_solution_sub01.gif) no-repeat 0 0;}
#erpSolution #subject02{background:url(../images/erp_solution_sub02.gif) no-repeat 0 0;}

#erpSolutionTop{padding:0 0 3px 14px;}
#erpSolutionTop p{padding-bottom:15px;}
#erpSolutionTop p.text{padding-left:10px; padding-right:10px;}

#erpSolutionCont{
	padding-left:14px;
	margin-bottom:;
	background:#FFF url(../images/erp_solution_bg.gif) no-repeat 0 0;
}
.erpSolutionTxt{padding:0 10px 20px 10px;} 
.erpSolutionTxt h3{
	background:url(../images/erp_solution_subbg02.gif) no-repeat 0 40%;
	padding-left:12px;
	font-size:14px;
}
.erpSolutionTxt p{margin-bottom:18px;}
.erpSolutionTxt strong{font-weight:normal; color:#FF0000;}

#erpSolutionBtm{text-align:right;}
#erpSolutionBtm p{margin-bottom:10px;}


/*　21 ERP Consulting/services for SME (ポップアップ)
===============================================================================erp.html*/
body#erpSME{
	color:#004EFF;
}
#erpSME a{color:#004EFF;}
#erpSME a:hover{color:#5796FF;}

#erpSME #PageBody{
	font-size:1.2em;
	line-height:1.5;
	width:698px;
	background:#FFF url(../images/erp_sme_bg.gif) repeat-x 0 89px;
}
#erpSME h1{
	width:402px;
	height:120px;
	background:url(../images/erp_sme_title1.gif) no-repeat 0 0;
	text-indent:-9999em;
}
#erpSME h2{
	width:294px;
	height:25px;
	background:url(../images/erp_sme_title2.gif) no-repeat 0 0;
	text-indent:-9999em;
	float:right;
	font-size:1em;
}
#erpSME h3{margin-bottom:10px;}
#erpSME #Wrapper{
	clear:both;
	width:630px;
	padding:0 0 50px 40px;
}
.erpSMECont p{margin-right:10px; padding-bottom:15px;}
.erpSMECont p.right{margin-right:0;}
.erpSMECont .right img{margin:40px 0 20px 20px;}
.erpSMECont .narrow{
	width:340px;
	background:url(../images/erp_sme_line01.gif) repeat-x 0 100%;
	padding-bottom:30px;
	margin-bottom:15px;
}
.erpSMECont .line{
	background:url(../images/erp_sme_line02.gif) repeat-x 0 100%;
	padding-bottom:30px;
	margin-bottom:15px;
}

.erpSMECont ul{
	margin-right:10px;
	padding-left:10px;
	background:url(../images/erp_sme_line02.gif) repeat-x 0 100%;
	padding-bottom:15px;
	margin-bottom:15px;
}
.erpSMECont ul li{
	background:url(../images/erp_sme_list.gif) no-repeat 0 0.5em;
	padding-left:0.5em;
	margin-bottom:15px;
	line-height:1.3;
}

#erpSME01{padding:12px 0 15px 0;}
#erpSME02{width:629px;}
#erpSME02 .left{width:550px;}
#erpSME02 .right{width:70px;}


/*　22 ERP Consulting/お問い合わせ (ポップアップ)
===============================================================================erp.html*/
body#erpContact{
	color:#09618F;
}
#erpContact #PageBody{
	font-size:1.2em;
	line-height:1.5;
	background:#DAC9B9 url(../images/erp_contact_bg.gif) no-repeat 0 100px;
	width:698px;
}
#erpContact #Wrapper{
	width:640px;
	padding:37px 0 15px 27px;
}

#erpContact h1{
	width:100%;
	height:50px;
	background:url(../images/erp_contact_title.gif) no-repeat top left;
	padding-bottom:20px;
	text-indent:-9999em;
}

#erpContactCont{
	margin-bottom:25px;
}
#erpContactCont .left{
	width:264px;
	padding-top:80px;
}
#erpContactCont .right{
	width:376px;
}

#erpContact .txtRight p{padding-bottom:25px;}

/*フォーム
------------------------------------------*/
#erpForm{
	width:364px;
	background-color:#E8E8E8;
	border:#FFF 6px solid;
	color:#713700;
	margin-top:16px;
	padding:20px 0 15px 0;
	min-height:380px;
}
* html #erpForm{
	height:380px;
}
/*Safari用設定ここから*/
html:\66irst-child #erpForm{
	font-size:88%;
}
/*Safari用設定ここまで*/

#erpForm .label{
	clear:left;
	display:block;
	float:left;
	width:133px;
	text-align:right;
}
#erpForm .formInput{
	display:block;
	margin:0 0 0 140px;
	padding-bottom:15px;
}
#erpForm .formInput input,
#erpForm .formInput textarea{
	border-style:solid;
	border-width:1px;
	border-color:#BBB;
	background-color:#FFF;
	padding-right:3px;
	padding-left:3px;
	font-size:1em;
}
#erpForm #name1,
#erpForm #name2,
#erpForm #com,
#erpForm #post1,
#erpForm #post2,
#erpForm #mail,
#erpForm #tel,
#erpForm #fax,
#erpForm #job,
#erpForm #comment{
	width:202px;
	margin-top:0;
}
#erpForm #submit{
	text-align:right;
	margin-right:15px;
}
#erpForm #submit2{
	float:left;
	padding:0 4px 0 235px;
}
#erpForm #submit3{
	float:left;
}
#erpForm #confirmTxt{
	margin-left:20px;
	padding-bottom:2em;
}
#erpForm #thank{
	margin:0;
	padding:0 2em 10em 2em;
}


/*　23 Introduction and Development.html (ポップアップ)
===============================================================================erp.html*/
body#develop{
	background:# url(../images/development_bg.gif) no-repeat;
	color:#;
}
#develop #PageBody{
	font-size:1.2em;
	line-height:1.5;
}
#develop #Wrapper{
	width:620px;
	margin-left:40px;
	padding-top:20px;
}

#develop h1{
	width:100%;
	height:50px;
	background:url(../images/development_title.gif) no-repeat top left;
	padding-bottom:80px;
	text-indent:-9999em;
}

.developCont{
	font-size:1.4em;
	margin-bottom:150px;
}


/*　24 Accounting (ポップアップ)
===============================================================================erp.html*/
body#account{
	background:# url(../images/accounting_bg.gif) no-repeat;
	color:#;
}
#account #PageBody{
	font-size:1.2em;
	line-height:1.5;
}
#account #Wrapper{
	width:620px;
	margin-left:40px;
	padding-top:20px;
}

#account h1{
	width:100%;
	height:50px;
	background:url(../images/accounting_title.gif) no-repeat top left;
	padding-bottom:80px;
	text-indent:-9999em;
}

.accountCont{
	font-size:1.4em;
	margin-bottom:150px;
}


/*　25 Human Resources (ポップアップ)
===============================================================================erp.html*/
body#human{
	background:# url(../images/human_bg.gif) no-repeat;
	color:#;
}
#human #PageBody{
	font-size:1.2em;
	line-height:1.5;
}
#human #Wrapper{
	width:620px;
	margin-left:40px;
	padding-top:20px;
}

#human h1{
	width:100%;
	height:50px;
	background:url(../images/human_title.gif) no-repeat top left;
	padding-bottom:80px;
	text-indent:-9999em;
}

.humanCont{
	font-size:1.4em;
	margin-bottom:150px;
}





